## linux-signed-hwe-5.0 5.0.0-65.71

=== debian/changelog ===
linux-signed-hwe-5.0 (5.0.0-65.71) bionic; urgency=medium

  * Master version: 5.0.0-65.71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 01 Feb 2021 19:09:33 -0300

linux-signed-hwe-5.0 (5.0.0-64.70) bionic; urgency=medium

  * Master version: 5.0.0-64.70

 -- William Breathitt Gray <william.gray@canonical.com>  Fri, 08 Jan 2021 06:45:43 -0500

linux-signed-hwe-5.0 (5.0.0-63.69) bionic; urgency=medium

  * Master version: 5.0.0-63.69

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 12:36:06 +0200

linux-signed-hwe-5.0 (5.0.0-62.67) bionic; urgency=medium

  * Master version: 5.0.0-62.67

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 28 Sep 2020 10:42:39 -0300

linux-signed-hwe-5.0 (5.0.0-61.65) bionic; urgency=medium

  * Master version: 5.0.0-61.65

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sat, 05 Sep 2020 11:20:38 -0300

linux-signed-hwe-5.0 (5.0.0-60.64~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-60.64~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Jul 2020 16:20:17 +0200

linux-signed-hwe-5.0 (5.0.0-59.63~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-59.63~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Jul 2020 22:56:46 -0400

linux-signed-hwe-5.0 (5.0.0-58.62~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-58.62~18.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Jul 2020 23:16:41 -0400

linux-signed-hwe-5.0 (5.0.0-57.61~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-57.61~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 Jul 2020 11:24:47 +0200

linux-signed-hwe-5.0 (5.0.0-53.57~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-53.57~18.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 11 Jun 2020 12:11:26 -0700

linux-signed-hwe-5.0 (5.0.0-52.56~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-52.56~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 11:30:27 +0200

linux-signed-hwe-5.0 (5.0.0-49.53~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-49.53~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 12:42:57 +0200

linux-signed-hwe-5.0 (5.0.0-48.52~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-48.52~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Apr 2020 11:07:54 +0200

linux-signed-hwe-5.0 (5.0.0-47.51~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-47.51~18.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 23 Apr 2020 13:18:10 +0200

linux-signed-hwe-5.0 (5.0.0-46.50~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-46.50~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 08 Apr 2020 15:55:38 -0600

linux-signed-hwe-5.0 (5.0.0-44.48~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-44.48~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Mar 2020 09:54:57 +0100

linux-signed-hwe-5.0 (5.0.0-43.47~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-43.47~18.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Sat, 29 Feb 2020 02:09:23 -0700

linux-signed-hwe-5.0 (5.0.0-42.46~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-42.46~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Feb 2020 13:59:02 +0100

linux-signed-hwe-5.0 (5.0.0-41.45~18.04.1) bionic; urgency=medium

  * Master version: 5.0.0-41.45~18.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Feb 2020 12:05:56 +0100

linux-signed-hwe-5.0 (5.0.0-37.40~18.04.1) bionic; urgency=medium

  * Initial version

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Feb 2020 14:55:29 +0100
