=== debian/control ===
Source: linux-signed-hwe-5.0
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-headers-5.0.0-65-generic (>= 5.0.0-65.71),
Standards-Version: 3.9.4

Package: linux-image-5.0.0-65-generic
Architecture: amd64 arm64 ppc64el
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-hwe-5.0 (= 5.0.0-65.71)
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI/Opal signing key.

Package: linux-image-5.0.0-65-generic-dbgsym
Section: devel
Architecture: amd64 arm64 ppc64el
Depends: linux-image-unsigned-5.0.0-65-generic-dbgsym
Description: Signed kernel image generic
 A link to the debugging symbols for the generic signed kernel.
